.rbody
{
	width:1000px;
	margin: 0px auto;
	padding-left: 123px;
	padding-right: 137px;
}

.rbody .caption
{
	padding-top:46px;
	padding-bottom:26px;
	color: #882131;
	font: 100 19px/22px 'TruthCYR Light';
	letter-spacing: 1px;
}

.rbody .concap
{
	background-color: #DE8B56;
	width:1000px;//798px;
	height: 35px;
	margin: 0px auto;
}

.rbody .con
{
	width:952px;//750px;
	margin: 0px auto;
	padding: 20px 23px 0px 23px;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
}

.rbody .con .tab tr
{
	height:161px;
}

.rbody .con .tab .trline
{
	height:22px;
}

.rbody .con .tab .c1
{
	width:185px;//155px;
	vertical-align:top;
	padding-top:7px;
}

.rbody .con .tab .c1 img
{
	width:137px;
}

.rbody .con .tab .c2
{
	width:198px;
	vertical-align:top;
	padding-top:7px;
}

.rbody .con .tab .c2 .conjob
{
	color:#882131;
	font: 600 11px/11px 'FreeSet Book';
	letter-spacing: 1px;
	padding-bottom:38px;
}

.rbody .con .tab .c2 .conname
{
	color:#6C6D70;
	font: 700 13px/13px 'Arial';
	letter-spacing: 1px;
	padding-bottom:38px;
}

.rbody .con .tab .c2 .context
{
	color:#6C6D70;
	font: 400 12px/22px 'Arial';
	letter-spacing: 1px;
}

.rbody .con .tab .cline
{
	width:1px;
	height:161px;
	margin:0px 51px;
	background-color: #ececec;
}

.rbody .con .conq
{
	display:block;
	text-decoration: none !important;
	cursor: pointer !important;
	border-top: 1px solid #ececec;
	text-align:center;
	color: #919295;
	font: 100 13px/54px 'FreeSet Book';
	letter-spacing: 2px;	
}

.rbody .con .conq:hover
{
	color: #882131;
}

.rbody .conbottom
{
	background: url("../img/all/resback.gif") 0 0 repeat-x;
	height:18px;
	width:1000px;//798px;
	margin: 0px auto;
}

.rbody .text
{
	color:#6C6D70;
	font: 600 16px/27px 'Arial';
	letter-spacing: 1px;
}

.rbody .cap1
{
	color:#6C6D70;
	font: 600 16px/27px 'Arial';
	letter-spacing: 1px;
	padding-top:40px;
}

.rbody .text1
{
	color:#6C6D70;
	font: 400 14px/24px 'Arial';
	letter-spacing: 1px;
	text-align:justify;
}

.rbody .final
{
	height:110px;
}